A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
BR {
	TEXT-INDENT: 25px
}
HR {
	COLOR: #9999cc
}
TT {
	COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.cr {
	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.arthead {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; TEXT-ALIGN: center
}
.artautor {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-ALIGN: center
}
.arttext {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; LINE-HEIGHT: 21px; TEXT-ALIGN: justify; VERTICAL-ALIGN: top
}
.tdsource {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; LINE-HEIGHT: 25px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-TOP: 10px
}
BODY {
	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #f3f3f3; COLOR: #333366; FONT-FAMILY: "Times New Roman", "Arial", "Helvetica", "MS Sans Serif", "Verdana", "Tahoma"; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-ALIGN: justify; TEXT-DECORATION: none; scrollbar-face-color: #00CCFF; scrollbar-highlight-color: #3333FF; scrollbar-shadow-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; scrollbar-track-color: #F3F3F3
}
TABLE {
	COLOR: #333399; FONT-FAMILY: "Times New Roman", "Arial", "Verdana", "Tahoma", "Helvetica"; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TH {
	COLOR: #333399; FONT-FAMILY: "Arial", "MS Sans Serif", "Verdana", "Tahoma", "Helvetica"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H1 {
	COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H2 {
	COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; FONT-SIZE: 14pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H3 {
	COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H4 {
	COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; LINE-HEIGHT: 150%; MARGIN: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none; WORD-SPACING: 0px
}
H5 {
	COLOR: #3333cc; FONT-FAMILY: "Arial", "Helvetica"; FONT-SIZE: 8pt; FONT-VARIANT: small-caps; FONT-WEIGHT: bold; LINE-HEIGHT: 150%; MARGIN: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none; WORD-SPACING: 0px
}
LI {
	COLOR: #333366; FONT-FAMILY: "Arial", "Verdana", "Tahoma", "Helvetica"; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.Ris {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.Autors {
	COLOR: #6666ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
.AppendixTableName {
	COLOR: #3333cc; FONT-FAMILY: "MS Sans Serif", "Verdana", "Tahoma", "Arial", "Helvetica"; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.Formula {
	COLOR: #000000; FONT-FAMILY: "Times New Roman"; FONT-SIZE: 14pt; FONT-STYLE: italic; FONT-WEIGHT: normal; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.Note {
	COLOR: red; FONT-FAMILY: "Arial", "Helvetica", "MS Sans Serif", "Verdana", "Tahoma"; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
